.admin-bar .fixed_header .sticky_header{
	top:32px !important;	
}

.elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
	padding:0px;
}
.main-menu .navigation li.dropdown.current .dropdown-btn i,
.main-menu .navigation > li.current > a, 
.main-menu .navigation > li:hover > a {
    color: #5800a0;
}
/********* Pagination Style *************/
.pagination-wrapper.pt_25{
    margin-top: 50px;
}
.pagination,
.paginate-links{
	position:relative;
	gap: 5px;
	display:flex;
	align-items: center;
}

.pagination li a,
.pagination li > span,
.paginate-links a,
.paginate-links > span {
    position: relative;
	width: 60px;
    height: 60px;
    color: #6A6A6A;
    font-size: 18px;
    font-weight: 500;
    line-height: 60px;
    border: 1px solid #5800a0;
    text-align: center;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
	display: inline-flex;
	text-transform: uppercase;    
    transition: all 500ms ease;
	z-index: 1;
}

.pagination li a:hover, 
.pagination li.active a,
.pagination li > span,
.paginate-links a:hover,
.paginate-links > span {
    background-color: #5800a0;
    color: #ffffff;
}


/***************** Blog Sidebar Style*******************/
.widget{
	position: relative;
	margin-bottom: 50px;
}

.widget:last-child{
	margin-bottom: 0px;
}

.widget ul,
.widget ol{
	position:relative;
	display: block;
	padding: 0;
	margin: 0;
}

.widget ul li,
.widget ol li{
	position: relative;
	display:block;
	padding-bottom: 8px;
	margin-bottom: 8px;
	color: #6A6A6A;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    text-transform: capitalize;
    transition-delay: 0.1s;	
	padding-left: 20px;
}

.widget ul li:before,
.widget ol li:before{
    position: absolute;
    top: 0px;
    left: 0;
    content: '\f105';
    font-size: 15px;
    font-weight: 900;
    color: #000000;
    transition: all 500ms;
    font-family: "Font Awesome 5 Free";
}

.widget ul li:last-child,
.widget ol li:last-child{
	padding-bottom:0px;
	margin-bottom: 0px;
}

.widget ul li ul li,
.widget ol li ol li{
	padding-bottom:0px;
	padding-top:8px;
	margin-bottom: 0;
	margin-top: 8px;
}

.widget ul li ul li:before,
.widget ol li ol li:before{
	top:8px;	
}

.widget ul li a,
.widget ol li a{
	position: relative;
	display:inline-block;
	color: #6A6A6A;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    text-transform: capitalize;
    transition-delay: 0.1s;	
}
.widget ul li a:hover,
.widget ol li a:hover{
	color: #5800a0;
}
/******** Tags ************/
/******** Tags ************/
/******** Tags ************/
.widget .tagcloud{
	position: relative;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}
.widget .tagcloud a{	
	position: relative;
	font-size: 15px !important;
    line-height: 26px;
    color: #6A6A6A;
    font-weight: 400;
    padding: 5px 17px;
    background: #F4F4F4;
    border-radius: 55px;
    display: inline-block;
    transition: all 500ms ease;
    border: 1px solid #6A6A6A;
}
.widget .tagcloud a:hover{
	color: #ffffff;
    border: 1px solid #5800a0;
    background-color: #5800a0;
}
/***************** Footer Widget Style*******************/
.footer-widget{
	position:relative;
	margin-bottom: 30px;
}
.footer-widget ul,
.footer-widget ol{
	position:relative;
	margin:0px;
	padding: 0;
}
.footer-widget ul li,
.footer-widget ol li{
    display: block;
    position: relative;   
	font-size: 16px;
    color: #ABABAB;
    font-weight: 400;
    line-height: 28px;
	margin-bottom: 12px;
}
.footer-widget ul li:last-child,
.footer-widget ol li:last-child{
	margin-bottom:0px;
}
.footer-widget ul li ul li,
.footer-widget ol li ol li{
	margin-top:12px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.footer-widget ul li a,
.footer-widget ol li a{
    position: relative;
	color: #ABABAB;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    display: inline-block; 
    transition: all 500ms;	
}
.footer-widget ul li a:hover,
.footer-widget ol li a:hover{
	color: #5800a0;
}

/************ custom style *********************/
.left-sidebar .blog-grid-content,
.left-sidebar .blog-details-content{
	margin-left: 22px;
}
.right-sidebar .blog-grid-content,
.right-sidebar .blog-details-content{
	margin-right: 22px;
}
.footer-top-outer .footer_newsletter_widget .subscribe-form .btn-style-seven:hover:after {
    transform: none;
	display:none;
}
.footer-top-outer .footer_newsletter_widget .subscribe-form button{
	position: relative;
	margin-top: 10px;
}
.single-title-box .blog-archive{
    margin-bottom: 40px;
}

.single-title-box .rntl-blog-title.mb-3 a{
    color: #000000;
}
.single-title-box .rntl-blog-title.mb-3 a:hover{
    color: #5800a0;
}
.car-type-item,
.single-brand-item {
    min-width: 191px;
}
.promotional-banner-image {
    position: absolute;
    bottom: 5px;
    right: -50px;
}
.discount-zungo-style2 .promotional-banner-image {
    position: absolute;
    right: -143px;
    bottom: 13px;
}
.discount-zungo-style3 .promotional-banner-image {
    position: absolute;
    right: -75px;
    bottom: 12px;
}
.inner-page .works-process-block-icon span{
    border: 3px solid rgb(255, 255, 255);
}
.works-process-block-icon span{
	position: absolute;
    top: -10px;
    left: -10px;
    width: 40px;
    height: 40px;
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    color: rgb(6, 7, 2);
    border: 3px solid rgb(6, 7, 2)
}
.widget .sidebar-gallery-widget ul.gallery-image-list li a{
	padding-left: 0px;
}
.widget .sidebar-gallery-widget ul.gallery-image-list li{
	display: inline-block;
}
.subscribe-section .subscribe-inner .subscribe-layer-bg{
	opacity: 1;
}
.main_footer .footer-widget ul.social-links li{
	margin: 0px;
}

/*** 

====================================================================
	Team Single Section
====================================================================

***/

.team-single-section{
	position:relative;
	padding-top: 100px;
	padding-bottom: 100px;
}

.team-single-section .image-column{
	position:relative;
	margin-bottom: 40px;
}

.team-single-section .image-column .inner-column{
	position:relative;
}

.team-single-section .image-column .image{
	position:relative;
	border-radius:5px;
	overflow:hidden;
}

.team-single-section .image-column .image img{
	position:relative;
	width:100%;
    height: 100%;
	display:block;
}

.team-single-section .content-column{
	position:relative;
	margin-bottom: 40px;
	display: flex;
    align-items: center;
}

.team-single-section .content-column .inner-column{
	position:relative;
	padding-left: 20px;
}

.team-single-section .content-column h3{
	color: #5800a0;
}

.team-single-section .content-column h3 span{
	position:relative;
	top:-3px;
	color: #ffffff;
	font-size:16px;
	padding:8px 28px 6px;
	border-radius:2px;
	background-color: #5800a0;
}

.team-single-section .content-column .post-meta{
	position:relative;
	margin-top:15px;
	margin-bottom:10px;
}

.team-single-section .content-column .post-meta li{
	position:relative;
	font-weight:500;
	display:inline-block;
	color:#000000;
	font-size:16px;
	margin-bottom: 5px;
	padding-left: 30px;
	margin-right: 25px;
}

.team-single-section .content-column .post-meta li .icon{
	position:absolute;
	left:0px;
	top:4px;
	font-size:16px;
	color: #5800a0;
}

.team-single-section .content-column .post-meta li a{
	position:relative;
	color:#000000;
}

.team-single-section .content-column .text{
	position:relative;
	margin-bottom: 20px;
}

.team-single-section .content-column .text p{
	position:relative;
	font-weight:500;
	line-height:1.9em;
	color:#000000;
	font-size:16px;
	margin-bottom: 5px;
}

.team-single-section .content-column .text p:last-child{
	margin-bottom:0px;
}

.team-single-section .list-style-two li{
	font-size: 18px;
    font-weight: 600;
    line-height: 1.8em;
	color: #000000;
	margin-bottom: 5px;
}

.list-style-two li:before {
    position: relative;
    content: "\f164";
    padding-right: 12px;
    font-weight: 400;
    font-family: "Font Awesome 6 Free";
    color: #5800a0;
}

.team-single-section .social-box{
	margin-top: 30px;
}

.team-single-section .social-box li{
	position:relative;
	display:inline-block;
	margin-right: 5px;
}

.team-single-section .social-box li a{
	position:relative;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	color: #5800a0;
	display:inline-block;
	border:1px solid #5800a0;
	transition:all 300ms ease;
}

.team-single-section .social-box li a:hover{
	background-color: #5800a0;
	border-color: #5800a0;
	color: #ffffff;
}
.expert-team .social-icons-team{
    position: relative;
    display: flex;
}
.zungo-comment-item .comment-form-area{
	margin-bottom: 65px;
}

.mt_15{
	margin-top: 15px;
}

.comment-box__main,
.comment-form-area{
	margin-top: 50px;
}

@media only screen and (min-width: 767px){
	.zungo-comment-item .zungo-comment-item{
		margin-left: 70px;
	}
}

.mb_20{
	margin-bottom: 20px;
}

.widget .wp-block-group,
.footer-widget .wp-block-group{
	margin-bottom: 0;
}

h3.sidebar-widget-title a,
.footer_widget_title a{
	color: inherit;
}

.thm-unit-test p, .thm-unit-test .text{
	line-height: 26px;
	color: #6A6A6A;
}

.error-section{
	height: calc( 100vh - 50px );
	display: flex;
	align-items: center;
	justify-content: center
}

.error-container-outer h2{
	font-size: 8vw;
	line-height: 1;
	margin-bottom: 15px;
}
.style-twos .hero-section:after,
.style-twos .hero-section:before{
    display: none;
}
.style-twos .hero-section .get-a-quote{
    border-radius: 5px;
}
.style-twos .hero-section .get-a-quote input[type="text"], .style-twos .hero-section .get-a-quote input[type="number"], .style-twos .hero-section .get-a-quote input[type="textarea"]{
    box-shadow: none;
    margin-bottom: 15px;
}
.hero-section.inner-page.blog .hero-section-text h1 {
    font-size: 40px;
}
footer.footer-style-two{
    padding-top: 100px;
    margin-top: 0px;
}
.zungo-blog-sidebar .widget {
    margin-bottom: 50px;
}
.zungo-blog-sidebar .widget:last-child {
    margin-bottom: 0px;
}